# Nightfall's Judgement

> When Nightfall's Judgement is first discovered, it is in its Dormant state.

## Dormant

### Weapon (hand cannon), rare (requires attunement)

- **Damage:** 2d8 Force
- **Range:** 30/90 Feet
- **Reload:** 2

### Abilities

1. **Forceful Blast:**
  - As an action, you can expect one round to unleash a thunderous blast. Each creature in a 15-foot cone must make a **DC 15 Constitution saving throw**, taking an additional 2d8 force damage on a failed save and becoming **deafened** for 1 minute. A creature can repeat the saving throw at the end of each of its turns to end the deafened condition

2. **Rebounding Shot:**
  - Once per turn, when you hit a creatyre with this weapon, you can force them to make a **DC 15 Strength saving throw** or be **pushed back 5 feet**

## Awakened

> Through bonding with the weapon or after a significant event, the Nightfall's Judgement reaches its Awakened State

### Weapon (hand cannon), rare (requires attunement)

- **Damage:** 2d10 Force
- **Range:** 30/90 Feet
- **Reload:** 3

### Abilities

1. **Forceful Blast** *(Enhanced)*
  - The Forceful Blast now affects a 20-foot cone, with the DC increasing to **DC 17**. It deals an additional 2d10 force damage and deafens creatures on a failed save. 
2. **Warping Surge** *(New)*
  - Once per short or long rest, you can activate **Warping Surge** as a bonus action, gaining **1d8 bonus force damage on each shot** and **+10ft to movement speed** for 1 minute. You also gain **resistance to force damage** during this time. 
3. **Blasting Recoil** *(Enhanced)*
  - When you ht a creature with a ranged attack from this weapon, you can use your reaction to force the target to make a **DC 17 Strength saving throw**. On a failed save, the creature is **pushed back 10 feet** and **knocked prone**. You can use this feature up to 3 times, regaining expended uses after a long rest.

## Exalted

> Need to type this in. 